Hello. I´m new here and I don´t know much about python. My teacher told me 
to install python 2.7.12, pyqt4, pycharm and qt. I thought I had installed 
them all but then he told us to open cmd and type "python" and enter. Then 
"import pyqtgraph" and enter. Finally "python -m pyqtgraph.example" and I 
was told to play with the graphs but after I try to import pyqtgraph an 
error appears (like the image).
Can someone help me? I´ve tried a lot of things. Thank you.

-- 
You received this message because you are subscribed to the Google Groups 
"pyqtgraph" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to pyqtgraph+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/pyqtgraph/5b181086-c57a-4b0a-94f9-5f425fbd191c%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.

Reply via email to